@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,500,600,700,900,200italic,300italic);

html,body{
	width:100%;	
	height:100%;
	margin:0;
	padding:0;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:100%;
	color:#000;
	line-height:120%;
	background:#FFF;
	background-size:cover;
	font-weight:300;
}

/*===cookies=====*/
#cookie {
  position: relative;
  top: 0;
  width: 100%;
  background-color: #000;
  opacity: 0.8;
  color: #DFDFDF;
  text-align: center;
}

#cookie p {
  padding: 6px;
  font-family: Tahoma;
  font-size: 12px;
}

#cookie a {
  color: #aaa;
  text-decoration: underline;
}

#cookie a#close {
  font-weight: 900;
  color: #fff;
  text-decoration: none;
  background: #aaa;
  padding: 3px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
/*===============*/

img{border:none;}
div{ position:relative; }
a{text-decoration:none; color:#000; transition:0.5s;}
a:hover{  opacity:0.5;}
#all{ width:100%; height:100%;}
.central{ width:60%; height:auto; left:20%;}
.central2{ width:80%; height:auto; left:10%;}
.central3{ width:80%; height:auto; left:18%;}
.hidden{ position:absolute;}

h1{font-size:4vw; font-weight:500; line-height:100%;}
h2{ font-size:3.2vw; font-weight:200; text-align:center; padding:7% 0 1.5% 0;}
h3{font-size:1.2vw; font-weight:200; font-style:italic; text-align:center; margin-top:1%;}
h4{font-size:1vw; font-weight:600; text-align:center;}
h5{ font-size:1vw; font-weight:300; margin-top:5%; line-height:130%; text-align:center; width:70%; margin-left:15%;}

#index{ left:35%; top:35%; width:30%; height:auto; font-size:1.5vw; font-weight:300; display:none;}
#indexlogo img{ width:100%; height:auto; display:block; margin-bottom:10%;}
.spaziatura{ margin-left:50%; }






#header{ background:#000; width:100%; height:7%;}
		.linkhead2{ width:12%; height:auto; margin:0 9%; margin-top:1.2%;}
			.linkhead2 img{width:100%; height:auto;}
		.linkhead{ font-weight:600; padding:0.5% 4%; color:#FFF; font-size:1vw; margin-top:0.5%; border-left:#FFF solid 1px; border-right:#FFF solid 1px;}
		.linkhead2, .linkhead { display:inline-block; vertical-align:middle;}
		
.divbianco { width:100%; height:40%; display:block;}
	
	
	#icon{left:15%}
	#icon a{  display:inline-block; height:200%; width:15%; margin:6% 4%;}
	#icon a:hover{ opacity:1;}
	#icon1,#icon2,#icon3{ margin:6% 7%; border:#000 solid 1px; border-radius:50%; padding:42% 40%; font-size:1vw; font-weight:900; text-align:center;  background-size:cover; background-position:top center; }
		
		
			#icon1{ background-image:url(../img/icon/icnera1.png);}
			#icon2{background-image:url(../img/icon/icnera2.png);}
			#icon3{background-image:url(../img/icon/icnera3.png);}
			
	#icon1:hover ,#icon2:hover ,#icon3:hover{ background-position:top center; }
					#icon1:hover{background-image:url(../img/icon/icbianca1.png);}
					#icon2:hover{background-image:url(../img/icon/icbianca2.png);}
					#icon3:hover{background-image:url(../img/icon/icbianca3.png);}
	
	
	#iconb{left:5%}
	#iconb a{  display:inline-block; height:200%; width:22%; margin:6% 4%;}
	#iconb a:hover{ opacity:1;}
	#icon1b,#icon2b,#icon3b{ margin:8% 10%; border:#000 solid 1px; border-radius:50%; padding:40% ; font-size:1vw; font-weight:900; text-align:center; }			
					
			#icon1b{ background-image:url(../img/icon/icnera1.png); background-size:cover;}
			#icon2b{background-image:url(../img/icon/icnera2.png); background-size:cover; }
			#icon3b{background-image:url(../img/icon/icnera3.png); background-size:cover;}
			
					#icon1b:hover{background-image:url(../img/icon/icbianca1.png);}
					#icon2b:hover{background-image:url(../img/icon/icbianca2.png);}
					#icon3b:hover{background-image:url(../img/icon/icbianca3.png);}
						
						#slogan h4{font-size:1.3vw; font-weight:700; text-align:center;}
						
	
	
#iconpersonalizzati{ height:auto;}
	#iconc{left:20%;}
	#iconc a{  display:inline-block; height:200%; width:20%; margin:6% 0 1.5% 0;  vertical-align:middle;}
	#iconc a:hover{ opacity:1;}
	#icon1c,#icon2c,#icon3c{  border:#000 solid 1px; border-radius:50%; width:30%; padding: 15% 0; font-size:1vw; font-weight:900; text-align:center; margin:0 auto; background-position:center;}
	#icon2c{ width:70%; padding: 36% 1%;}			
					
			#icon1c{ background-image:url(../img/icon/icnera1.png); background-size:cover;}
			#icon2c{background-image:url(../img/icon/icnera2.png); background-size:cover; }
			#icon3c{background-image:url(../img/icon/icnera3.png); background-size:cover;}
			
					#icon1c:hover{background-image:url(../img/icon/icbianca1.png);}
					#icon2c:hover{background-image:url(../img/icon/icbianca2.png);}
					#icon3c:hover{background-image:url(../img/icon/icbianca3.png);}
						
						#iconc h4{font-size:0.8vw; font-weight:600; text-align:center; margin-top:2%;}
						#slogan h1{font-size:2.3vw; text-align:center; padding:0; display:block; margin:0 auto; font-weight:600;}
						#iconpersonalizzati h5{ margin:0 auto; margin-top:2%;}
						
						
	#icon3d,#icon1d,#icon2d{  border:#000 solid 1px; border-radius:50%; width:30%; padding: 15% 0; font-size:1vw; font-weight:900; text-align:center; margin:0 auto; background-position:center;}
	#icon1d{ width:70%; padding: 36% 1%;}								
			#icon1d{ background-image:url(../img/icon/icnera1.png); background-size:cover;}
			#icon2d{background-image:url(../img/icon/icnera2.png); background-size:cover;}
			#icon3d{background-image:url(../img/icon/icnera3.png); background-size:cover;}
			
					#icon1d:hover{background-image:url(../img/icon/icbianca1.png); background-position:center;}
					#icon2d:hover{background-image:url(../img/icon/icbianca2.png);}
					#icon3d:hover{background-image:url(../img/icon/icbianca3.png);}
					
	#icon2e,#icon3e,#icon1e{  border:#000 solid 1px; border-radius:50%; width:30%; padding: 15% 0; font-size:1vw; font-weight:900; text-align:center; margin:0 auto; background-position:center;}
	#icon3e{ width:70%; padding: 36% 1%;}				
			#icon1e{background-image:url(../img/icon/icnera1.png); background-size:cover; }
			#icon2e{background-image:url(../img/icon/icnera2.png); background-size:cover; }
			#icon3e{background-image:url(../img/icon/icnera3.png); background-size:cover; }
			
					#icon1e:hover{background-image:url(../img/icon/icbianca1.png); }
					#icon2e:hover{background-image:url(../img/icon/icbianca2.png);}
					#icon3e:hover{background-image:url(../img/icon/icbianca3.png);}
					
					
					

#testodue { height:50%;}
.h2small { font-size:2.6vw;}

#img1{ background-image:url(../img/carpenter.jpg); background-size:cover; background-position:center; width:100%; height:50%; text-align:right; color:#fff;}
	#img1 h1{ padding-top:20%; padding-right:6%; }
	
#img2{ background-image:url(../img/web-development-team.jpg); background-size:cover; background-position:center; width:100%; height:50%; text-align:right; color:#fff;}
	#img2 h1{ padding-top:20%; padding-left:6%; text-align:left; }

#logohome{width:40%; height:20%; padding:7%; margin:7% auto; background:url(../img/take-allestimenti_logo.png) no-repeat center; background-size:contain; }
/*	#logohome img{width:100%; height:auto;}
*/	






#chi{ width:100%; height:auto; margin-top:4%; margin:0 auto;}

#chicontain{ width:100%; height:100%; margin:0 auto;}
#chi h1{ color:#000; text-align:center; font-weight:600; font-size:2.1vw; line-height:125%; margin-bottom:-1%;}
#testotre{ margin-bottom:10%;} #testotre h5{ width:72%; text-align:center; margin:5% auto;}	
#chi1 h1, #chi3 h1{ font-size:1.1vw; font-weight:700; text-align:center; margin: 5% 0 0% 0;} #chi2 h1{ font-size:1.8vw; font-weight:700; text-align:center; margin: 22% 0 15% 0;}
#chi h2{ margin-top:0%;}	 #chi h3{ margin-bottom:6%;} 
#chi1 h3, #chi3 h3{ font-size:1vw; font-weight:300;} #chi2 h1{margin-bottom:3%; margin-top:1%;} #chi2 h3{ font-size:2.2vw; font-weight:200; margin-bottom:15%;}
		
		
		#chi1, #chi2, #chi3{ display:inline-block;  border-left:#000 solid 1px; border-right:#000 solid 1px; vertical-align:top; height:41vw;}
		#chi1, #chi3{ width:20%; margin:0 0.2%; padding:0 4%; }
			.chi1a{ width:70%; height:auto; margin:0 auto; display:block; margin-bottom:15%;} .chi1a img{ width:100%; height:auto; margin:0 auto;}
		#chi1{ margin-left:1%;}
		#chi2{ width:40%; }
		
		#chi4{ width:100%; height:40%; padding:2% 0; margin:4% 0 4% 0;  border-bottom:solid 1px #000; border-top:solid 1px #000;}
			#chi4 h1{ font-size:1.1vw; font-weight:700; text-align:center; margin: 5% 0 0% 0;}
			#chi4 h3{ font-size:1vw; font-weight:300;} 
			
			
			#chi4contain{ width:100%; height:auto;left:2.5%;}
			.chi4{ width:20%; height:80%; display:inline-block; margin:0 0% 0% 2.8%;}
			
			
			.chi1b{ width:70%; height:auto; margin:0 auto; display:block; margin-bottom:5%;} .chi1b img{ width:100%; height:auto; margin:0 auto;}
			.chi1c{ width:55%; height:auto; margin:0 auto; display:block; margin-bottom:5%;} .chi1c img{ width:100%; height:auto; margin:0 auto;}
		
		
		.imgprofilo1{border:#000 solid 1px; border-radius:50%; width:50%; background:#FFF;}
		.imgprofilo2{border:#000 solid 1px; border-radius:50%; width:50%;  background:#FFF;}
		.imgprofilo3{border:#000 solid 1px; border-radius:50%; width:50%;  background:#FFF;}

		










#owl-demo{ width:100%; height:20%; margin-top:10%; margin-bottom:4%;}
	#owl-demo .item img{display:block; width:100%; height:auto;}


#servizi{ height:auto;}
#testouno h1{ color:#000; text-align:center; font-weight:600; font-size:2vw; line-height:140%;}
#testouno h5{ width:72%; margin:5% auto;}



	

		#progetti{ width:100%;height:auto; margin-bottom:3%;}
			#progettiimg { margin-left:-5%; margin-top:8%; width:100%; padding:0.3% 5%; height:100%; border-top:1px #000000 solid; border-bottom:1px #000000 solid;}
			#progettiimg2 { width:100%; padding:3% 5%; height:100%; margin:0 -5%; border-top:1px #000000 solid; border-bottom:1px #000000 solid;}
			#progetti a{ width:24.5%; height:20%; display:inline-block; opacity:0.6;} #progetti a img{ width:100%; height:100%; display:block;}	
			#progetti a:hover{ opacity:1;}
	
	
	
	
	
#contatti{ width:100%; height:auto%;  margin:5.8% 0;}

	#contatti1, #contatti2, #contatti3, #contatti4{ border-left:#000 1px solid; border-right:#000 1px solid; display:inline-block; width:20%; height:auto; text-align:center; line-height:110%; font-size:1vw;}
	#contatti1, #contatti2, #contatti3, #contatti4{ display:inline-block; margin:0 0.1%;}
	#contatti1 { margin-left:10%;}
	#contatti h2{ font-size:1.5vw; font-weight:700;} #contatti h3{ font-weight:300; margin-top:1%; margin-bottom:5%;} #contatti h4{ margin-top:4%; }
	
	
	#contattitec{ display:block;  width:100%; height:auto; margin-top:0.5%;  color:#FFF; opacity:0.75; text-align:center; padding-bottom:5%; margin-bottom:5%;background:#090; font-size:0.9vw;}
		.tecnico{ display:inline-block; margin:20px;}
		#contattitec h2{ font-size:3.5vw; font-weight:700; line-height:200%; margin-bottom:0%; padding:0;} #contattitec h3{ font-size:1.5vw; font-weight:300; margin-top:10%; margin-bottom:7%;} #contattitec h4{ margin-top:4%;}
		

#bottomabs{ background:#FFF; height:3%; padding-top:0.15%; width:100%;  font-size:0.8vw; text-align:center;   line-height:200%; position:relative; display:block; vertical-align:bottom; }
#bottomdue{ background:#FFF; height:3%; padding-top:0.15%; width:100%; font-size:0.8vw; text-align:center;  display:fixed; line-height:200%; position:absolute; bottom:0; }